.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m6{transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.400000px;}
._1{margin-left:-2.424000px;}
._2{margin-left:-1.344000px;}
._0{width:1.640000px;}
._5{width:33.312000px;}
._3{width:147.200000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.800000px;}
.fsb{font-size:19.670400px;}
.fs3{font-size:24.000000px;}
.fs9{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:56.740400px;}
.fsa{font-size:116.204400px;}
.fs1{font-size:124.448400px;}
.y1a{bottom:-73.009371px;}
.y1d{bottom:-39.926003px;}
.y7{bottom:2.598004px;}
.y1b{bottom:12.102904px;}
.y3{bottom:17.069671px;}
.y11{bottom:18.318882px;}
.y1{bottom:35.425241px;}
.y8{bottom:35.769560px;}
.y0{bottom:56.968784px;}
.yb{bottom:302.957714px;}
.y13{bottom:303.742744px;}
.ya{bottom:303.836857px;}
.yc{bottom:588.393654px;}
.y16{bottom:588.411656px;}
.y14{bottom:588.842340px;}
.y19{bottom:800.215442px;}
.y1c{bottom:845.929245px;}
.y15{bottom:872.268649px;}
.y9{bottom:872.609550px;}
.y18{bottom:917.242313px;}
.y17{bottom:1020.916841px;}
.ye{bottom:1079.843528px;}
.y10{bottom:1094.497950px;}
.yf{bottom:1105.579746px;}
.y12{bottom:1132.905165px;}
.yd{bottom:1152.803677px;}
.y2{bottom:1207.915963px;}
.y6{bottom:1210.647958px;}
.y5{bottom:1213.037684px;}
.y4{bottom:1232.407071px;}
.y20{bottom:1265.075250px;}
.y1f{bottom:1277.608383px;}
.y1e{bottom:1290.141515px;}
.h7{height:13.104000px;}
.h11{height:13.769280px;}
.h6{height:18.000000px;}
.ha{height:23.423327px;}
.he{height:24.000000px;}
.hb{height:25.059200px;}
.h5{height:30.000000px;}
.h2{height:33.000000px;}
.h9{height:36.000000px;}
.hd{height:40.699047px;}
.h8{height:45.217263px;}
.hc{height:51.574980px;}
.hf{height:70.051096px;}
.h10{height:81.343080px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h1{height:1244.198242px;}
.h0{height:1356.485994px;}
.w3{width:45.082817px;}
.w4{width:71.830800px;}
.w5{width:110.448800px;}
.w2{width:129.191530px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.x10{left:18.489105px;}
.x16{left:22.222611px;}
.x7{left:23.983858px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.xc{left:63.464365px;}
.x9{left:66.119566px;}
.x8{left:67.447394px;}
.x18{left:76.548271px;}
.xd{left:279.197630px;}
.xe{left:312.175036px;}
.x12{left:351.125049px;}
.xa{left:352.291314px;}
.xf{left:376.616073px;}
.x13{left:490.918469px;}
.x14{left:497.084998px;}
.xb{left:636.076754px;}
.x11{left:660.417920px;}
.x6{left:710.674186px;}
.x5{left:722.866645px;}
.x4{left:768.674789px;}
.x19{left:775.134365px;}
.x15{left:787.217444px;}
.x17{left:863.512319px;}
.x1{left:885.600939px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.574509pt;}
._1{margin-left:-1.418321pt;}
._2{margin-left:-0.786396pt;}
._0{width:0.959590pt;}
._5{width:19.491376pt;}
._3{width:86.129040pt;}
.fs4{font-size:9.829945pt;}
.fsb{font-size:11.509461pt;}
.fs3{font-size:14.042778pt;}
.fs9{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs2{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fs8{font-size:33.199702pt;}
.fsa{font-size:67.993026pt;}
.fs1{font-size:72.816720pt;}
.y1a{bottom:-42.718933pt;}
.y1d{bottom:-23.361333pt;}
.y7{bottom:1.520133pt;}
.y1b{bottom:7.081600pt;}
.y3{bottom:9.987733pt;}
.y11{bottom:10.718667pt;}
.y1{bottom:20.727867pt;}
.y8{bottom:20.929333pt;}
.y0{bottom:33.333333pt;}
.yb{bottom:177.265333pt;}
.y13{bottom:177.724667pt;}
.ya{bottom:177.779733pt;}
.yc{bottom:344.278400pt;}
.y16{bottom:344.288933pt;}
.y14{bottom:344.540933pt;}
.y19{bottom:468.218667pt;}
.y1c{bottom:494.966533pt;}
.y15{bottom:510.378133pt;}
.y9{bottom:510.577600pt;}
.y18{bottom:536.692933pt;}
.y17{bottom:597.354533pt;}
.ye{bottom:631.833467pt;}
.y10{bottom:640.408000pt;}
.yf{bottom:646.892133pt;}
.y12{bottom:662.880667pt;}
.yd{bottom:674.523600pt;}
.y2{bottom:706.770667pt;}
.y6{bottom:708.369200pt;}
.y5{bottom:709.767467pt;}
.y4{bottom:721.100800pt;}
.y20{bottom:740.215467pt;}
.y1f{bottom:747.548800pt;}
.y1e{bottom:754.882133pt;}
.h7{height:7.667357pt;}
.h11{height:8.056623pt;}
.h6{height:10.532084pt;}
.ha{height:13.705358pt;}
.he{height:14.042778pt;}
.hb{height:14.662533pt;}
.h5{height:17.553473pt;}
.h2{height:19.308820pt;}
.h9{height:21.064167pt;}
.hd{height:23.813654pt;}
.h8{height:26.457333pt;}
.hc{height:30.177333pt;}
.hf{height:40.988000pt;}
.h10{height:47.595118pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h1{height:728.000000pt;}
.h0{height:793.701333pt;}
.w3{width:26.378667pt;}
.w4{width:42.029333pt;}
.w5{width:64.625333pt;}
.w2{width:75.592000pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.x10{left:10.818267pt;}
.x16{left:13.002800pt;}
.x7{left:14.033333pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.xc{left:37.134000pt;}
.x9{left:38.687600pt;}
.x8{left:39.464533pt;}
.x18{left:44.789600pt;}
.xd{left:163.362933pt;}
.xe{left:182.658533pt;}
.x12{left:205.448800pt;}
.xa{left:206.131200pt;}
.xf{left:220.364000pt;}
.x13{left:287.244133pt;}
.x14{left:290.852267pt;}
.xb{left:372.178533pt;}
.x11{left:386.420933pt;}
.x6{left:415.826667pt;}
.x5{left:422.960667pt;}
.x4{left:449.763733pt;}
.x19{left:453.543333pt;}
.x15{left:460.613333pt;}
.x17{left:505.254667pt;}
.x1{left:518.179067pt;}
}
